﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test01", "Test01\Test01.csproj", "{6B0EBC62-94A0-4715-9C5C-9715066B9B64}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B0EBC62-94A0-4715-9C5C-9715066B9B64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B0EBC62-94A0-4715-9C5C-9715066B9B64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B0EBC62-94A0-4715-9C5C-9715066B9B64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B0EBC62-94A0-4715-9C5C-9715066B9B64}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C774D28F-E961-4C51-8E41-38B88D27753F}
	EndGlobalSection
EndGlobal
